package org.silverpeas.mobile.client.apps.media.resources;

public class MediaMessages_en implements org.silverpeas.mobile.client.apps.media.resources.MediaMessages {
  
  public java.lang.String title() {
    return "Media";
  }
  
  public java.lang.String lastUpdate(java.lang.String arg0,java.lang.String arg1) {
    return "Last modified on " + arg0 + " by " + arg1;
  }
  
  public java.lang.String creation(java.lang.String arg0,java.lang.String arg1) {
    return "Created on " + arg0 + " by " + arg1;
  }
  
  public java.lang.String sizeK(java.lang.String arg0) {
    return "(" + arg0 + " Ko)";
  }
  
  public java.lang.String sizeM(java.lang.String arg0) {
    return "(" + arg0 + " Mo)";
  }
  
  public java.lang.String dimensions(java.lang.String arg0,java.lang.String arg1) {
    return arg0 + " x " + arg1 + " pixels";
  }
  
  public java.lang.String importMedia() {
    return "Import media";
  }
  
  public java.lang.String maxUploadError() {
    return "Media too large";
  }
  
  public java.lang.String mediaNotSupportedError() {
    return "Unsupported format";
  }
}
